Bug 220549 - missing dependancy on gconf
missing dependancy on gconf
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-21 20:15 EST by Dave Jones
Modified: 2015-01-04 17:29 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-24 21:42:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dave Jones 2006-12-21 20:15:21 EST
I was removing all the desktop'y stuff from a headless server, and after
removing gconf, things started to fail.

  Removing  : pinfo                        ####################### [ 6/67]
/var/tmp/rpm-tmp.96983: line 2: gconftool-2: command not found
/var/tmp/rpm-tmp.96983: line 3: gconftool-2: command not found
error: %preun(gnome-screensaver-2.16.1-2.fc6.x86_64) scriptlet failed, exit
status 127
  Removing  : alsa-utils                   ####################### [ 7/67]


Should gnome-screensaver depend on gconf ?
Comment 1 Matthias Clasen 2007-09-24 21:42:32 EDT
Fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.